Subject: Leaf River Information for Board Presentation
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 27 Sep 2001 17:11:08 -0700 (PDT)

Attached, please find our revised presentation for the October 8th Board Meeting.  In addition, I have attached a replacement page for the DASH that Chip Schneider asked to be distributed.  The change is a correction of the mill's power service territory.  The original DASH stated that the mill is in the Entergy service territory - the correct region is SERC.

The Board Resolution has not changed since the Sept 25th Executive Committee presentation.  I believe that Rebecca Carter has the final version.

I currently have the signed DASH and will sending it to RAC to be archived.  

Let me know if you have questions.  - Matt (3-9166)